
/* Class = "NSWindow"; title = "Edytuj PDF"; ObjectID = "5"; */
"5.title" = "Edytuj PDF";

/* Class = "NSTextField"; ibShadowedToolTip = "Liczba wszystkich stron."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Liczba wszystkich stron.";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "62"; */
"62.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "63"; */
"63.title" = "OK";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "65"; */
"65.title" = "System Font Text";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądany numer strony PDF."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Wpisz tutaj żądany numer strony PDF.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "80"; */
"80.title" = "0";

/* Class = "NSView"; ibShadowedToolTip = "Pokaż więcej funkcji inspektora w menu czynność."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Pokaż więcej funkcji inspektora w menu czynność.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Pokazuje więcej funkcji inspektora PDF."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Pokazuje więcej funkcji inspektora PDF.";

/* Class = "NSButton"; ibShadowedToolTip = "Usuń aktualną stronę."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Usuń aktualną stronę.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSView"; ibShadowedToolTip = "Pokaż więcej funkcji inspektora w menu czynność."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Pokaż więcej funkcji inspektora w menu czynność.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes the current page."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Removes the current page.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes the current page."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Removes the current page.";

/* Class = "NSButton"; ibShadowedToolTip = "Idź do ostatniej strony."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Idź do ostatniej strony.";

/* Class = "NSButton"; ibShadowedToolTip = "Idź do pierwszej strony."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Idź do pierwszej strony.";
